=== debian/changelog ===
r-cran-mockery (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #882604)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Nov 2017 10:57:44 +0100
