=== debian/control ===
Source: r-cran-mockery
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-testthat
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-mockery.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-mockery.git
Homepage: https://cran.r-project.org/package=mockery

Package: r-cran-mockery
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: mocking library for GNU R
 The two main functionalities of this package are creating mock
 objects (functions) and selectively intercepting calls to a given
 function that originate in some other function. It can be used
 with any testing framework available for R. Mock objects can
 be injected with either this package's own stub() function or a
 similar with_mock() facility present in the testthat package.
