=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mockery_([-\d.]*)\.tar\.gz
