## r-cran-mockery 0.4.1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mockery
-Version: 0.4.1
+Version: 0.4.1.1
 Title: Mocking Library for R
 Description: 
     The two main functionalities of this package are creating mock
@@ -17,15 +17,18 @@
 URL: https://github.com/n-s-f/mockery
 BugReports: https://github.com/n-s-f/mockery/issues
 Imports: testthat
-Suggests: knitr, rmarkdown (>= 1.0)
+Suggests: knitr, rmarkdown (>= 1.0), R6
 License: MIT + file LICENSE
 Collate: 'expectations.R' 'mockery.R' 'mock-object.R' 'stub.R'
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-11-10 14:58:33 UTC; noam
+Packaged: 2018-08-19 08:39:12 UTC; hornik
 Author: Noam Finkelstein [aut, cre],
   Lukasz Bartnik [aut]
-Maintainer: Noam Finkelstein <noam.finkelstein@jhu.edu>
+Maintainer: ORPHANED
 Repository: CRAN
-Date/Publication: 2017-11-10 18:22:21 UTC
+Date/Publication: 2018-08-19 08:51:36 UTC
+X-CRAN-Original-Maintainer: Noam Finkelstein <noam.finkelstein@jhu.edu>
+X-CRAN-Comment: Orphaned and corrected on 2018-08-19 as check problems
+        were not corrected despite reminders.
