=== debian/changelog ===
r-cran-mockery (0.4.1.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:20:47 +0800

r-cran-mockery (0.4.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 07:47:27 +0200

r-cran-mockery (0.4.1+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Exclude autogenerated HTML containing minimized JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 18:00:28 +0200
