=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-cran-mockery
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-testthat
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-mockery.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-mockery.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockery
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockery.git
 Homepage: https://cran.r-project.org/package=mockery
 
 Package: r-cran-mockery
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
