## r-cran-mockery 0.4.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-testthat
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockery.git
 Homepage: https://cran.r-project.org/package=mockery
