=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-r,
                r-base-dev,
                r-cran-testthat
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockery.git
 Homepage: https://cran.r-project.org/package=mockery
+Rules-Requires-Root: no
 
 Package: r-cran-mockery
 Architecture: all
