## r-cran-mockery 0.4.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-testthat
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockery.git
 Homepage: https://cran.r-project.org/package=mockery
