=== debian/changelog ===
r-cran-mockery (0.4.3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.4.3+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:40:03 +0530
