=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-r6,
        r-cran-rmarkdown (>= 1.0)
Restrictions: allow-stderr
