## r-cran-mockery 0.4.5+dfsg

=== debian/changelog ===
r-cran-mockery (0.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 11:07:57 +0900
