=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-mockery
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-testthat,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mockery
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mockery.git
 Homepage: https://cran.r-project.org/package=mockery
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-testthat
 
 Package: r-cran-mockery
 Architecture: all
